
#Common configurations for Fruitful
[common]
	"Whether the lists below are a blacklist or whitelist" = true
	"Biomes flowering oak trees can spawn in" = ["minecraft:forest", "minecraft:wooded_hills", "biomesoplenty:cherry_blossom_grove", "biomesoplenty:lavender_field", "biomesoplenty:woodland", "biomesoplenty:orchard", "biomesoplenty:dense_woodland", "biomesoplenty:flower_meadow", "biomesoplenty:meadow_forest", "biomesoplenty:mystic_plains", "biomesoplenty:seasonal_orchard"]

